@0    = ~我与市郊区的谭塔交谈过，她告诉我你或许可以帮助我净化这尊柯萨神像。我想要把这件东西送给一位研究员，但这件物品被诅咒了。你可以帮助我吗？~
@1    = ~一个不同寻常的请求，但还不是闻所未闻的。让我看看……嗯……啊，是的。这里正好有个记载如何消除诅咒的卷轴，如果我能够找到它的话……~
@2    = ~这里，追寻者。这一章记述了如何从与神明有关的物品上移除诅咒的方法。嗯……“不幸，将会约束……”~
@3    = ~我明白了。这样就可以了。请拿着这尊神像，我要集中精力施法了……~
@4    = ~无论这上面曾经沾染了什么东西，现在它都已经被封印起来了。这尊神像已经安全了，任何人都可以自由地触摸它。现在，请你原谅，我必须重新返回我的学习中去了。愿欧格玛赐予你智慧，追寻者。~